Commit e9cb0eab authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Prepare 5.7.3

parent 17b3991e
......@@ -41,15 +41,15 @@ set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.8.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Xml Test)
set(AKONADI_VERSION "5.7.2")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.7.2")
set(KCONTACTS_LIB_VERSION "5.7.2")
set(KMAILTRANSPORT_LIB_VERSION "5.7.2")
set(KMIME_LIB_VERSION "5.7.2")
set(KPIMTEXTEDIT_LIB_VERSION "5.7.2")
set(LIBKDEPIM_LIB_VERSION_LIB "5.7.2")
set(MAILCOMMON_LIB_VERSION_LIB "5.7.2")
set(PIMCOMMON_LIB_VERSION_LIB "5.7.2")
set(AKONADI_VERSION "5.7.3")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.7.3")
set(KCONTACTS_LIB_VERSION "5.7.3")
set(KMAILTRANSPORT_LIB_VERSION "5.7.3")
set(KMIME_LIB_VERSION "5.7.3")
set(KPIMTEXTEDIT_LIB_VERSION "5.7.3")
set(LIBKDEPIM_LIB_VERSION_LIB "5.7.3")
set(MAILCOMMON_LIB_VERSION_LIB "5.7.3")
set(PIMCOMMON_LIB_VERSION_LIB "5.7.3")
# Find KF5 package
find_package(KF5Archive ${KF5_VERSION} REQUIRED)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment